@media only screen and (min-width:980px) {
    .indexPage .topBottom { margin-left: 60px; margin-right: 60px; }
}
@media only screen and (max-width:1520px) {
    .fixWH .askInit {opacity: 0; visibility: hidden; }
    .fixWH .wHeader .askInitTrigger {opacity: 1; visibility: visible; }
}
@media only screen and (max-width:1400px) {
	.hideWH .hUpper .vcard, .hideWH .hUpper .tel-icon {
		display: none;
	}
}
@media only screen and (max-width:1330px) {
	.mainMenu {padding-right: 205px;}
	.mainMenu .wBtn { padding: 10px 7px;}
	.logo {width: 18%;max-width: 240px;}
}
@media only screen and (max-width:1200px) {
	.mainMenu > li > ul {
		z-index: 10;
	}
	.mainMenu > li {margin: 0;}
	.mainMenu { padding-right: 0px;}
	.posBtn ins { display: none; }
	.dropUl {
		width: 820px;
		margin-left: -410px;
	}
	.hUnder .posBtn { width: auto; padding: 10px 20px; top: 80px !important; right: 15px;}
}
@media only screen and (max-width:1070px) {
	.logo {max-width: 16%;margin-top: 10px;}
	.anchorAbout {display: none !important;}
}
@media only screen and (min-width:980px) and (max-width:1200px) {
	.hideWH .hUnder .posBtn {
		display: none;
	}
}
@media only screen and (max-width:980px) {	
	.wWrapper {
		background-color: #fff;
		height: auto;
		min-height: initial;
	}
    .dropUl {
        width: 500px;
        margin-left: -250px;
        max-height: 260px;
    	overflow: auto;
    }
	.block.bg-img {background-image: none !important;}
	.wFooter .wSize .copyR, .wFooter .wSize .wezomLink {float: none; text-align: left;width: 100%;margin: 0;height: auto; line-height: 1.2em;}
	.wFooter .wSize .copyR {padding-top: 17px; padding-bottom: 7px;}
	.wFooter .wSize { /* padding-right: 250px; */}
	.wFooter .wSize .socHolder { height: auto; top: 20px; line-height: 1em; right: 10px; position: absolute;}
	.openMenu {overflow: hidden;}
	.wTouch {display: block;}
	.wHeader .hUpper {display: none;}
	.wHeader {position: fixed !important; top: 0; left: 0; padding: 0 !important;z-index: 900 !important;background-color: #00A551 !important; min-width: 260px; width: 44%;height: 100%;opacity: 1 !important;visibility: visible !important; -webkit-transform: translateX(-100%) !important; -ms-transform: translateX(-100%) !important; transform: translateX(-100%) !important; -webkit-transition: -webkit-transform .4s ease; -ms-transition: -ms-transform .4s ease; transition: transform .4s ease; }
	.openMenu .wOverlay {opacity: 1; visibility: visible; }
	.openMenu .wHeader {-webkit-transform: translateX(0%) !important; -ms-transform: translateX(0%) !important; transform: translateX(0%) !important; }
	.hideResp {display: block;}
	.hideResp a { float: none; display: block; padding: 10px; text-decoration: none !important; color: #fff !important;}
	.hideResp svg {display: inline-block; vertical-align: top; width: 24px; height: 24px; fill: #fff; margin-right: 5px; margin-top: 1px; }
	.hideResp .tel + .tel { padding-left: 10px;}
	.menuopen {text-align: center; cursor: pointer; display: block; height: 38px; border-right: 1px solid rgba(255,255,255,0.3); float: left; width: 44px; margin-right: 10px;position: relative;z-index: 1; }
	.menuopen ~ a {overflow: hidden; }
	.menuopen svg {margin-top: 11px; display: inline-block; vertical-align: top; fill: #fff; width: 16px; height: 16px;}
	.webkit .menuopen svg {-webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); -webkit-transition: -webkit-transform .3s ease; -ms-transition: -ms-transform .3s ease; transition: transform .3s ease; }
	.statList li {display: block;width: auto;}
	.statWrapp {max-width: 100%;width: 100%;}
	.statHolder { height: auto; padding-top: 10px;}
	.statHolder:after { content: ''; display: block; clear: both; height: 0; }
	.statBlock { position: relative; top: auto; left: auto; width: auto; height: auto;}
	.statBlock:before, .statBlock:after {display: none;}
	.statBlock > div { position: relative; top: auto; left: auto; width: auto; bottom: auto; max-width: 100%; text-overflow: initial; white-space: normal;}
	.statBlock > .statCount {width: 24%;max-width: 250px;min-width: 100px;font-size: 52px;margin-right: 14px;text-align: right;float: left;}
	.statBlock > .statTxt {text-align: left;font-size: 20px;padding-top: 8px;overflow: hidden;}
	.ulOpen > .menuopen svg {-webkit-transform: none; -ms-transform: none; transform: none; }
	.wHeader .mainMenu li {overflow: hidden; }
	.wHeader .wSize {width: 100%;padding: 0;padding-bottom: 10px;}
	.wHeader .logo { display: none; }
	.wHeader .hUnder .posBtn { position: static; width: 90%; margin: 10px auto; display: block; }
	.wHeader .posBtn ins { text-decoration: none; display: inline; }
	.wHeader .mainMenu { width: 100%; margin: 0 !important; display: block; padding: 0; float: none !important;}
	.wHeader .mainMenu ul {display: none;background: rgba(0,0,0,0.1);}
	.wHeader .mainMenu li { display: block !important; float: none !important; width: auto !important; padding: 0 !important; margin: 0 !important;}
	.hideResp a, .wHeader .mainMenu li + li { border-top: 1px solid rgba(255,255,255,0.3);}
	.wHeader .hUnder { max-height: 100%;position: relative;overflow: auto;}
	.wHeader .mainMenu a, .wHeader .mainMenu .wBtn {display: block; text-align: left;font-size: 16px !important;line-height: 1.2em !important;border: none !important;color: #fff !important;text-decoration: none !important;position: static;width: auto; margin: 0 !important;padding: 10px !important; background: none !important;}
	.h1T + .caption, .h2T + .caption, .h3T + .caption, .h4T + .caption, .h5T + .caption, .h6T + .caption {width: 90%;}
	.block {padding: 30px 0;}
	.askDoctor {display: none;}
	#askDoctor {box-sizing: border-box; max-width: 400px; width: 98%; margin: 5px auto; padding: 30px; background-color: #fff;}
	.askClose {display: none;}
	#askDoctor .wSubmit {display: block; width: 100%;}
	.wSize { padding-left: 10px; padding-right: 10px;}
	.chpList {display: none;}
	.indexPage .topBlock { padding-top: 0; }
	.wl47 { margin-bottom: 25px;}
	.underBlock {background-image: none;}
	.underBlock {display: none;}
	.dataListBlock { margin-bottom: 40px;}
	.innerPage .topBlock { padding-top: 20px;}
	.listerView li {padding-top: 23%;width: 31.2%;}
	.articleTaser { text-align: center; margin: 0 auto 20px; float: none;}
	.blockBNR .h1T { font-size: 30px;}
	.mainMenu .descriptionInMenu { display: none; }
}
@media only screen and (max-width:880px) {	
	.listerReviews li { width: auto !important; position: static !important; float: none; margin-left: 0; margin-right: 0;}
}
@media only screen and (max-width:780px) {
	.listerView li {padding-top: 32%;width: 48%;}
}
@media only screen and (max-width:720px) {
	.wTxt blockquote {padding-right: 20px; padding-left: 70px; }
	.wTxt blockquote .svgIcon {left: 17px; }
	.blank {height: 15px;}
	.wLeft, .wRight { float: none; width: auto; margin-left: 0; margin-right: 0;}
}
@media only screen and (max-width:600px) {
	.dataList li { padding: 10px;}
	.indexPage .topBlock .h1T {font-size: 80px;}
	.topBlock .h1T small {font-size: 24px;}
	.wConteiner { padding-bottom: 0;}
	.wFooter { padding-bottom: 15px; height: auto; margin-top: 0;}
}
@media only screen and (max-width:540px) {
    .dropUl {
        width: 300px;
        margin-left: -150px;
    }
	.blockBNR { padding: 50px 10px;}
	.blockBNR:before { display: none;}
	.listerService li {display: block;}
	.listerView li {padding-top: 60%;width: 98%;}
}
@media only screen and (max-width:480px) {
	.dataName { float: none; width: 100%;}
	.dataVal { text-align: left; font-weight: bold;}
	.indexPage .topBlock .h1T { font-size: 50px;}
	.sliderFred { display: none; }
	.defTitle + .defPar {margin-bottom: 15px;}
	.statBlock > .statCount {width: 100px; font-size: 38px;}
	.wSize { padding-left: 8px; padding-right: 8px;}
	.statBlock > .statTxt {
		padding-top: 4px;
		line-height: 1.4em;
	}
}
@media only screen and (max-width:440px) {
	.wFooter .wSize { padding-right: 8px;}
	.wFooter .wSize { text-align: center; padding-bottom: 25px; /* padding-top: 75px; */}
	.wFooter .wSize .socHolder { right: 0; width: 100%;}
	.wFooter .wSize .copyR, .wFooter .wSize .wezomLink { text-align: center;}
	.wFooter .wSize .wezomLink { width: auto;}
}
@media only screen and (max-height:730px) {
	.askDoctor .wTxt {
		font-size: 13px;
	}
	.askDoctor .wFormDef .wBtn,
	.askDoctor .wFormDef .wInput,
	.askDoctor .wFormDef .wTextarea {
		padding-top: 8px;
		padding-bottom: 8px;
		font-size: 14px;
	}
	.askDoctor .wFormDef .wFormRow:last-child {
		margin-bottom: 0;
	}
	.askDoctor .wForm.mfp-hide {
		display: block !important;
	}
	.askDoctor .wFormDef .wTextarea {
		min-height: 100px;
	}
	.askInit {
	    height: 270px;
	    margin-left: 1px;
	    width: 54px;
	}
}